{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="hero is-main is-bold">
  <div class="hero-body">
    <div class="container">
      <h1  class="title">{{node.title}}</h1>
      <p class="subtitle">{{node.body|safe}}</p>
    </div>
  </div>
</div>
<section class="section" >
  <div class="container">
    <div class="columns is-centered">
      <div class="column is-half">
        {% include "core/bulma-form-" ~ node.language ~ ".twig.html" %}
      </div>
    </div>
    {{page.google_map|safe}}
  </div>
</section>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}
